body {margin: 0; padding: 0}
body {background-color: #b2c5d4; font-family: Tahoma; font-size: 10pt; line-height: 160%}

.clr {clear: both}

ul {list-style: disc}

.clr {clear: both}

h3 {
	padding: 5px 10px;
color: #333;
border-bottom: 4px solid #BC5045;
margin: 10px 0px;
}
#conteiner {
	position: relative;
	margin:0 auto; 
	width: 960px; 
	background-image: url('../images/back.png'); 
	background-repeat: no-repeat;
	min-height: 700px;
}


#languages {
	height: 25px;
	padding-top: 10px
}

#languages a {
	background-repeat: no-repeat;
	text-decoration: none;
	width: 27px;
	height: 18px;
	display: block;
	float: right;
	text-indent: -9999px;
	margin-right: 5px;
}

#languages a.ukr {background-image: url('../images/languages/ukr-inct.png');}
#languages a.ukr:hover {background-image: url('../images/languages/ukr.png');}
#languages a.rus {background-image: url('../images/languages/rus-inct.png');}
#languages a.rus:hover {background-image: url('../images/languages/rus.png');}
#languages a.eng {background-image: url('../images/languages/eng-inct.png');}
#languages a.eng:hover {background-image: url('../images/languages/eng.png');}

#logo {
	text-align: right;
	padding-right: 35px
}


#content {	
	float: left;
}
#left {
	height: 700px;
	padding: 10px 30px;
	width: 545px;
	overflow-y: auto;
	position: relative;	
}

#right {

	float: right;
}

#menu {
	float:right;
	text-align: right;
	margin-top: 35px;
}

#menu a {
	background-image: url('../images/menu_b_off.png'); 
	background-repeat: no-repeat;
	width: 199px;
	height: 30px; 
	background-position: center;
	display: block;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 700;
	text-decoration: none;
	color: #333;
	padding-right: 15px;
	padding-top: 12px
}

#menu a:hover {
	background-image: url('../images/menu_b_on.png'); 
	
}

#community {text-align: right; padding-right: 15px; margin-top: 20px;}

#smile_logo {
	text-align: right;
	padding-right: 35px;
	margin-top: 20px;
}

#copyrights { text-align: center; margin: 50px 0; font-size: 11px}

a.menu_href {width: 372px; height: 40px; display: block; background-repeat: no-repeat; text-indent: -9999px;}
a.about_href {background-image: url('../images/inside/eng/about.jpg'); }
a.about_href:hover {background-image: url('../images/inside/eng/Rabout.jpg');}

a.news_href {background-image: url('../images/inside/eng/news.jpg');}
a.news_href:hover {background-image: url('../images/inside/eng/Rnews.jpg');}

a.zayavka_href {background-image: url('../images/inside/eng/zayavka.jpg'); }
a.zayavka_href:hover {background-image: url('../images/inside/eng/Rzayavka.jpg');}

a.pologenie_href {background-image: url('../images/inside/eng/terms.jpg'); height: 35px; }
a.pologenie_href:hover {background-image: url('../images/inside/eng/Rterms.jpg');}

a.calendar_href {background-image: url('../images/inside/eng/calendar.jpg');height: 35px; }
a.calendar_href:hover {background-image: url('../images/inside/eng/Rcalendar.jpg');}

a.gallery_href {background-image: url('../images/inside/eng/gallery.jpg');height: 45px; }
a.gallery_href:hover {background-image: url('../images/inside/eng/Rgallery.jpg');}

a.partners_href {background-image: url('../images/inside/eng/partners.jpg');height: 35px; }
a.partners_href:hover {background-image: url('../images/inside/eng/Rpartners.jpg');}

a.contacts_href {background-image: url('../images/inside/eng/contacts.jpg'); height: 36px;}
a.contacts_href:hover {background-image: url('../images/inside/eng/Rcontacts.jpg');}

.gallery {width: 100px; height: 100px; overflow: hidden; float: left; margin: 10px; border: 3px solid #fff; box-shadow: 0px 0px 10px #333}

.partners img {margin: 5px;}


/* PLAYER */
#gimn {position: absolute;bottom:150px; left:270px;}

#player_container {
	position: relative;
	width:372px;
	height:25px;
	background-color: transparent;
}
#player_container  ul#player_controls {
	list-style-type:none;
	padding:0;
	margin: 0;
}
#player_container  ul#player_controls li {
	overflow:hidden;
	text-indent:-9999px;
}
#player_play,
#player_pause {
	display: block;
	position: absolute;
	left:0;
	top:0;
	width:21px;
	height:23px;
	cursor: pointer;
}
#player_play {
	background: url("../../../player/images/play_sm.png") 0 0 no-repeat;
}
#player_play.different_prefix_example_hover {
	background: url("../../../player/images/play_bg.png") 0 0 no-repeat;
}
#player_pause {
	background: url("../../../player/images/pause_sm.png") 0 0 no-repeat;
}
#player_pause.different_prefix_example_hover {
	background: url("../../../player/images/pause_bg.png") 0 0 no-repeat;
}
#player_stop {
	position: absolute;
	left:90px;
	top:26px;
	background: url("../../../player/images/stop.png") 0 0 no-repeat;
	width:28px;
	height:28px;
	cursor: pointer;
}
#player_stop.different_prefix_example_hover {
	background: url("../../../player/images/stop.png") 0 0 no-repeat;
}
#player_progress {
	position: absolute;
left: 26px;
top: 7px;
background-color: #EEE;
width: 245px;
height: 10px;

}
#player_progress_load_bar {
	background: url("../../../player/images/bar_load.gif")  top left repeat-x;
	width:0px;
	height:5px;
	cursor: pointer;
}
#player_progress_load_bar.different_prefix_example_buffer {
	background: url("../../../player/images/bar_buffer.gif")  top left repeat-x;
}
#player_progress_play_bar {
	background-color: red ;
	width:0px;
	height:10px;
}
#player_volume_min {
	position: absolute;
	left:274px;
	top:0;
	background: url("../../../player/images/volume_min.png") 0 0 no-repeat;
	width:24px;
	height:24px;
	cursor: pointer;
}
#player_volume_max {
	position: absolute;
	left:346px;
	top:0px;
	background: url("../../../player/images/volume_max.png") 0 0 no-repeat;
	width:24px;
	height:24px;
	cursor: pointer;
}
#player_volume_min.different_prefix_example_hover {
	background: url("../../../player/images/volume_min.png") 0 0  no-repeat;
}
#player_volume_max.different_prefix_example_hover {
	background: url("../../../player/images/volume_max.png") 0 0  no-repeat;
}
#player_volume_bar {
	position: absolute;
	left:297px;
	top:10px;
	background-color:#eee;
	width:46px;
	height:5px;
	cursor: pointer;
}
#player_volume_bar_value {
	background-color:red;
	width:0px;
	height:5px;
}
#player_playlist_message {
	position: absolute;
	left:0;
	bottom:0;
	width:338px;
	padding:5px 40px 10px 40px;
	font-family: Arial, Helvetica, sans-serif;
	line-height:1.4em;
	height:1em;
	background-color:#ccc;
}
#song_title {
	float:left;
	margin:0 5px 0 0;
	padding:0;
	font-weight:bold;
}
#play_time,
#total_time {
	padding-top:.3em;
	font-weight:normal;
	font-style:oblique;
	font-size:.7em;
}
#play_time {
	float:left;
}
#total_time {
	float:right;
	text-align: right;
}
.miaow {
	font-size:.8em;
	color:#999;
}
.miaow a:link, a:visited, a:hover, a:focus, a:active {
	color:#009be3;}
	
	#gimn_name {margin-left: 30px; color:#BC5045}
	
 
 #dle-content p {margin: 0 !important; line-height: 150% !important}	
span.attachment a {color: #fff;
background-color: #009be3;
padding: 7px 20px 5px;
display: inline-block;
margin-bottom: 10px;
text-decoration: none;
font-weight: 700;
text-transform: uppercase;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;}
span.attachment a:hover {background-color: #008be8;}